* {
	margin: 0;
	padding: 0;
}

body {
	color: #9b9b9b;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.h1, .h2, .h3, h1, h2, h3, h4 {
	font-family: 'PT Serif', serif;
	font-weight: bold;
    margin-top: 20px;
    margin-bottom: 25px;
}

h2 {
	color: #222;	
	font-size: 30px;
}

h3 {
	color: #282828;
	font-size: 20px;
}

h4 {
	color: #282828;
	font-size: 18px;
}

p {
	margin-bottom: 25px;
}

.btn {
	border-radius: 2px;
	font-size: 13px;
	font-weight: bold;
	padding: 15px 45px;
	line-height: 20px;
	text-transform: uppercase;
}

.btn-primary {
    color: #222;
    background-color: #f58420;
    border-color: #f58420;
}

.btn-primary:hover, .btn-primary:focus {
	background-color: #f27607;
	border-color: #f27607;
}

#header {
	border-bottom: 1px solid rgba(255,255,255,0.2);
	padding: 29px 0;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
    z-index: 1080;
}

#header.top-nav-collapse {
	background: rgba(0,0,0,0.7);
}

#header .navbar-brand {
	height: auto;
	padding: 0;
}

#header .navbar {
	border: none;
	margin-bottom: 0;
	min-height: 42px;
}

#header .navbar-collapse {
	border: none;
	box-shadow: none;
	padding: 0;
}

.navbar-nav > li {
	padding: 0 15px;
}

.navbar-nav > li > a {
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	padding: 10px 0;
	text-transform: uppercase;
}

.navbar-nav > li > a.btn {
	border: none;
	padding-left: 40px;
	padding-right: 40px;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	background: none;
	color: #f58420;
}

.navbar-nav > li > a.btn:hover, .navbar-nav > li > a.btn:focus {
	background: #f27607;
	border-color: #f27607;
	color: #fff;
}

.navbar-toggle {
	padding: 5px 0 0;
}

.navbar-toggle .icon-bar {
	background: #fff;
}

.banner {
	background: url(../images/banner.jpg) no-repeat center;
	background-size: cover;
	height: 100vh;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-align-items: center;
	align-items: center;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
}

.banner .text {
	max-width: 710px;
	margin: 0 auto;
	padding-top: 100px;
}

.banner h1 {
	font-family: 'PT Serif', serif;
	font-size: 60px;
	font-weight: bold;
}

.banner .btn {
	margin-top: 40px;
}

.section h2 {
	padding-bottom: 15px;
	position: relative;
}

.section h2:after {
	background: #f58420;
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 40px;
	height: 2px;
	transform: translateX(-50%);
}

.experts-section {
	padding: 25px 0;
}

.experts-section .text {
	font-size: 16px;
	max-width: 710px;
	margin: 0 auto 40px;
}

.experts-section .text-block {
	padding-left: 100px;
}

.history-block {
	background: url(../images/icon-history.png) no-repeat 25px 0;
}

.services-block {
	background: url(../images/icon-services.png) no-repeat 25px 0;
}

.philosophy-block {
	background: url(../images/icon-philosophy.png) no-repeat 25px 0;
}

.featured-callout-section {
	background: #f9f9f9;
}

.featured-callout-section .content-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.featured-callout-section .content-block {
	width: 50%;
}

.featured-callout-section .text-block-inner {
	float: right;
    max-width: 570px;
	padding-right: 115px;
}

.consultation-section {
	background: #e68126;
	padding: 60px 0;
}

.consultation-section h2:after {
	left: 0;
	transform: none;
}

.consultation-inner {
	background: #fff;
	border-radius: 2px;
}

.consultation-inner .row {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.contact-form {
	padding: 0 100px 0 70px;
}

.contact-form .control-input {
	margin-bottom: 45px;
}

.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
	border: none;
	border-bottom: 2px solid #dfdfdf;
	font-size: 13px;
	line-height: 20px;
	padding: 12px 0;
	width: 100%;
}

.contact-form textarea {
	padding-top: 0;
}

.contact-form input[type="submit"] {
	background: #e68126;
	border: none;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	padding: 15px 0;
	text-transform: uppercase;
	width: 100%;
}

.contact-form input[type="submit"]:hover, .contact-form input[type="submit"]:focus {
    background: #f27607;
    border-color: #f27607;
    color: #fff;
}

label.error {
	font-size: 13px;
	font-weight: normal;
	color: red;
}

#footer {
	background: #222222;
	font-size: 13px;
}

.footer-widgets {
	padding: 40px 0;
}

.footer-widgets h3 {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.footer-widgets strong {
	color: #fff;
}

.copyright {
	border-top: 1px solid rgba(255,255,255,0.2);
	padding: 25px 0;
}

@media screen and (min-width:1600px) {
	.featured-callout-section .text-block-inner {
		max-width: 800px;
		padding-left: 115px;
	}
}

@media screen and (min-width:992px) and (max-width:1199px) {
	.featured-callout-section .text-block-inner {
		max-width: 485px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media screen and (min-width:768px) and (max-width:991px) {
	.featured-callout-section .text-block-inner {
		max-width: 375px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media screen and (max-width:767px) {
	.banner h1 {
		font-size: 45px;
	}
	
	.featured-callout-section {
		padding: 60px 0;
	}
	
	.featured-callout-section .content-container {
		display: block;
	}
	
	.featured-callout-section .content-block {
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	
	.featured-callout-section .text-block-inner {
		float: none;
		max-width: none;
		padding-right: 0;
	}
	
	.consultation-inner .row {
		display: block;
	}
	
	.contact-form {
		padding: 15px;
	}
}